:root {
  /* Main Colors */
  --primary-blue: #46B6E8;
  --dark-blue-1: #4D6FB6;
  --dark-blue-2: #4a93cf;
  --accent-blue: #199EB8;
  --accent-blue-hover: #23c2e1;
  --accent-blue-hover-2: #1ebddc;
  --accent-yellow: #FFDE16;

  /* Button Colors */
  --primary-red: #ed1c24;
  --secondary-orange: #E04F00;
  --gradient-red-start: #EB3349;
  --gradient-orange-end: #F45C43;

  /* Grayscale & Black */
  --black: #000;
  --dark-gray: #333;
  --medium-gray: #666;
  --light-gray: #999;
  --very-light-gray: #fafafa;
  --list-separator-gray: #6c757d;
  --off-white: #ddd;
  --white: #fff;

  /* Translucent Colors */
  --black-translucent-70: rgba(0, 0, 0, 0.7);
  --black-translucent-65: rgba(0, 0, 0, 0.65);
  --black-translucent-80: rgba(0, 0, 0, 0.8);
  --white-translucent-80: rgba(255, 255, 255, 0.8);
  --white-translucent-25: rgba(255, 255, 255, 0.25);
}

body {
  background-color: var(--primary-blue);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2000 1500'%3E%3Cdefs%3E%3CradialGradient id='a' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%234D6FB6'/%3E%3Cstop offset='1' stop-color='%2346B6E8'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='0' y1='750' x2='1550' y2='750'%3E%3Cstop offset='0' stop-color='%234a93cf'/%3E%3Cstop offset='1' stop-color='%2346B6E8'/%3E%3C/linearGradient%3E%3Cpath id='s' fill='url(%23b)' d='M1549.2 51.6c-5.4 99.1-20.2 197.6-44.2 293.6c-24.1 96-57.4 189.4-99.3 278.6c-41.9 89.2-92.4 174.1-150.3 253.3c-58 79.2-123.4 152.6-195.1 219c-71.7 66.4-149.6 125.8-232.2 177.2c-82.7 51.4-170.1 94.7-260.7 129.1c-90.6 34.4-184.4 60-279.5 76.3C192.6 1495 96.1 1502 0 1500c96.1-2.1 191.8-13.3 285.4-33.6c93.6-20.2 185-49.5 272.5-87.2c87.6-37.7 171.3-83.8 249.6-137.3c78.4-53.5 151.5-114.5 217.9-181.7c66.5-67.2 126.4-140.7 178.6-218.9c52.3-78.3 96.9-161.4 133-247.9c36.1-86.5 63.8-176.2 82.6-267.6c18.8-91.4 28.6-184.4 29.6-277.4c0.3-27.6 23.2-48.7 50.8-48.4s49.5 21.8 49.2 49.5c0 0.7 0 1.3-0.1 2L1549.2 51.6z'/%3E%3Cg id='g'%3E%3Cuse href='%23s' transform='scale(0.12) rotate(60)'/%3E%3Cuse href='%23s' transform='scale(0.2) rotate(10)'/%3E%3Cuse href='%23s' transform='scale(0.25) rotate(40)'/%3E%3Cuse href='%23s' transform='scale(0.3) rotate(-20)'/%3E%3Cuse href='%23s' transform='scale(0.4) rotate(-30)'/%3E%3Cuse href='%23s' transform='scale(0.5) rotate(20)'/%3E%3Cuse href='%23s' transform='scale(0.6) rotate(60)'/%3E%3Cuse href='%23s' transform='scale(0.7) rotate(10)'/%3E%3Cuse href='%23s' transform='scale(0.835) rotate(-40)'/%3E%3Cuse href='%23s' transform='scale(0.9) rotate(40)'/%3E%3Cuse href='%23s' transform='scale(1.05) rotate(25)'/%3E%3Cuse href='%23s' transform='scale(1.2) rotate(8)'/%3E%3Cuse href='%23s' transform='scale(1.333) rotate(-60)'/%3E%3Cuse href='%23s' transform='scale(1.45) rotate(-30)'/%3E%3Cuse href='%23s' transform='scale(1.6) rotate(10)'/%3E%3C/g%3E%3C/defs%3E%3Cg transform='translate(1040 0)'%3E%3Cg %3E%3Ccircle fill='url(%23a)' r='3000'/%3E%3Cg opacity='0.5'%3E%3Ccircle fill='url(%23a)' r='2000'/%3E%3Ccircle fill='url(%23a)' r='1800'/%3E%3Ccircle fill='url(%23a)' r='1700'/%3E%3Ccircle fill='url(%23a)' r='1651'/%3E%3Ccircle fill='url(%23a)' r='1450'/%3E%3Ccircle fill='url(%23a)' r='1250'/%3E%3Ccircle fill='url(%23a)' r='1175'/%3E%3Ccircle fill='url(%23a)' r='900'/%3E%3Ccircle fill='url(%23a)' r='750'/%3E%3Ccircle fill='url(%23a)' r='500'/%3E%3Ccircle fill='url(%23a)' r='380'/%3E%3Ccircle fill='url(%23a)' r='250'/%3E%3C/g%3E%3Cg transform='rotate(-57.6 0 0)'%3E%3Cuse href='%23g' transform='rotate(10)'/%3E%3Cuse href='%23g' transform='rotate(120)'/%3E%3Cuse href='%23g' transform='rotate(240)'/%3E%3C/g%3E%3Ccircle fill-opacity='0.69' fill='url(%23a)' r='3000'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: cover;
}

p {
  color: var(--dark-gray);
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
a {
  color: var(--accent-blue);
}

a:hover {
  color: var(--accent-blue-hover);
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  background: var(--accent-blue);
}

.back-to-top i {
  color: var(--white);
}

.back-to-top:hover {
  background: var(--accent-blue-hover-2);
  color: var(--white);
}

/* ==================================================
  Elements
  ================================================== */
.btn {
  background-color: var(--primary-red);
  color: var(--white);
}

.btn:hover {
  background-color: var(--secondary-orange);
  color: var(--white);
}

.btn:focus {
  color: var(--white);
}

.btn-grad {
  background-image: linear-gradient(to right, var(--gradient-red-start) 0%, var(--gradient-orange-end) 51%, var(--gradient-red-start) 100%);
  color: var(--white);
  box-shadow: 0 0 5px #eee;
}

.btn-grad:hover {
  color: var(--white);
}

.btn-ghost:hover {
  background-color: var(--white);
  color: var(--accent-blue);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: var(--black);
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: var(--white);
}

.navbar.bg-dark {
  /* background-color: var(--black-translucent-70) !important; */
  background-color: #fff !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

/*--------------------------------------------------------------
# Header Social Links
--------------------------------------------------------------*/
.header-social-links a {
  color: var(--white-translucent-80);
}

.header-social-links a:hover {
  color: var(--white);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  color: var(--white);
}

/*.hero:after {
  background: var(--black-translucent-65);
}*/

.tagline {
  color: var(--white);
}

/*--------------------------------------------------------------
# Stats
--------------------------------------------------------------*/
.stats-col .circle {
  color: var(--medium-gray);
  border: 6px solid var(--black);
}

.stats-col .circle .stats-no {
  color: var(--white);
  background-color: var(--secondary-orange);
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  background-color: var(--very-light-gray);
}

.breadcrumbs ol li + li::before {
  color: var(--list-separator-gray);
}

/* ==================================================
  Welcome Styling
  ================================================== */
.welcome {
  color: var(--white);
}

.welcome p {
  color: var(--white);
}

/* ==================================================
  Features Styling
  ================================================== */
.features h2 {
  color: var(--black);
}

.feature-col .feature-icon {
  background: var(--accent-blue);
  color: var(--white);
}

.feature-col h3 {
  color: var(--accent-blue);
}

.feature-col p {
  color: var(--light-gray);
}

/* ==================================================
  Call-to-action Styling
  ================================================== */
.cta {
  background-color: var(--accent-blue);
}

.cta h2,
.cta p {
  color: var(--white);
}

/* ==================================================
  Portfolio Styling
  ================================================== */
.portfolio-grid .row > div .card .portfolio-over {
  background: var(--black-translucent-80);
}

.portfolio-grid .row > div .card .portfolio-over .card-title {
  color: var(--white);
}

.portfolio-grid .row > div .card .portfolio-over .card-text {
  color: var(--white);
}

/* ==================================================
  Team Styling
  ================================================== */
.team h2 {
  color: var(--accent-blue);
}

.team .card h4,
.team .card p,
.team .card .social-nav a {
  color: var(--white);
}

.team .card:hover .card-title-wrap {
  background-color: var(--accent-blue);
}

.team .card:hover .card-title-wrap .card-title,
.team .card:hover .card-title-wrap .card-text {
  color: var(--white);
}

.team .team-over {
  background: var(--black-translucent-80);
}

.team .card-title-wrap {
  background-color: var(--white);
}

.team .card-title-wrap .card-title {
  color: var(--dark-gray);
}

.team .card-title-wrap .card-text {
  color: var(--light-gray);
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.site-footer h2,
.site-footer p,
.site-footer .bottom .list-inline a {
  color: var(--white);
}

.site-footer .social-nav a {
  color: var(--white);
  opacity: 0.25;
}

.site-footer .social-nav a:hover {
  opacity: 1;
}

.site-footer .bottom .list-inline a:hover {
  color: var(--accent-blue);
}

.site-footer .credits {
  color: var(--off-white);
}

.site-footer .credits a {
  color: var(--accent-blue);
}

p.copyright-text{
  color: var(--accent-yellow);
  font-weight: 600;
}


